/* ------- The browser window ------ */

/* -- Defined classes and HTML Tags used in editor  --  */
.title, h1
{
	font-family: Arial,verdana,sans-serif;
    color: #666666;
}

.heading, h2
{
	font-family: Arial,verdana,sans-serif;
	line-height: 1.5em;
}

h3, .h3, .subHeading, .productCaption, .productCaption a {
	font-family: Arial,verdana,sans-serif;
}

h4 {
	font-family: Arial,verdana,sans-serif;
	font-weight: bold;
}

a {
	color: #478CB0;
}

a:visited {
	color: #478CB0;
}

a:hover {
	color: #478CB0;
}

#wrapper {
    background: #F0EFDF url("/images/pageBack.gif") repeat-y scroll 50% center;
}

#page {
    background: transparent url("/images/farm.jpg") no-repeat scroll 50% top;
}
	
#main {
	padding-right: 0;
	padding-top: 200px;
	max-width: 860px;
}

#main.hasMenu {
    max-width: 620px;
    padding-left: 240px;
    padding-right: 40px;
}

#menu {
	width: 150px;
}

#menu #simpleSearch, #menu #userMenu {
	display: none;
}

.productBody ul {
	list-style: inside;
}

.productBody ul li {
	color: #666666;
	line-height: normal;
	padding-bottom: 6px;
}

#productList .childItems {
	font-size: 0.7em;
}

#productList .childItems .product {
}

#productList .childItems .product .attributes span, #productList .childItems .product .author {
	display: none;
}

#productList .childItems .product .image {
	padding: 0;
	margin: 0;
	display: block;
	float: none;
}

#productList .childItems .product .image .frame {
	max-height: 200px;
	overflow: hidden;
}

#productList .childItems .product .image img {
    width: 100%;
}

#productList .childItems .product h3.productCaption {
	padding: 8px;
	margin: 0;
}

#productList .childItems .product .buttons .button {
	font-size: 12px;
	line-height: 20px;
}


section.block article.product.first {
	width: 100%;
	padding: 0;
	background: none;
	float: none;
}

section.block .productList article.product.first .attributes {
	width: 46%;
	float: left;
}

section.block article.product.first .productBody .image {
	max-height: unset;
	float: left;
    width: 48%;
    margin-right: 4%;
}

nav#nav {
	margin-top: 50px;
	margin-right: 62px;
	font-size: 1.1em;
}

nav#nav ul li div {
    background: #666666;
}

nav#nav ul li.selected {
    background: #000000;
}

nav#nav ul li div span.description {
	color: #ffffff;
}
nav#nav a, nav#nav a:link, nav#nav a:visited {
	color: #ffffff;
	background: #666666;
}

nav#nav li.selected a, nav#nav li.selected a:hover {
	background: #000000;
	color: #ffffff;
}

nav#nav a:hover, nav#nav a:active {
	color: #ffffff;
	background: #000000;
}

nav#nav ul li li li {
	padding-left: 1em;
}

nav#menu {
	position: fixed;
	margin-left: -240px;
	left: auto;
}

nav#menu ul li div {
    background: #666666;
}

nav#menu ul li.selected div {
    background: #494949;
}

nav#menu ul li div span.description {
	color: #ffffff;
}

nav#menu a, nav#menu a:link, nav#menu a:visited {
	font-family: london, Arial,verdana,sans-serif;
	color: #ffffff;
	background: #666666;
}

nav#menu li.selected a, nav#menu li.selected a:hover {
	background: #000000;
	color: #ffffff;
}

nav#menu a:hover, nav#menu a:active {
	color: #ffffff;
	background: #000000;
}

#actionProgress {
	color: #666666;
	border-color: #666666;
}

.googleMap, .product .googleMap {
    border-color: #666666;
}

ul.tabs li.selected a, ul.filter li.selected a {
	color: #666666;
}

.product .productBody .image, .product .productBody .googleMap {
	border-color: #666666;
	border-width: 0.5em;
}

#banner {
	max-width: 1024px;
	margin: auto;
	border-bottom: 8px solid #000;
	height: 82px;
}

#banner a.logo {
	background: transparent url("/images/logo.gif") no-repeat scroll 0px 0px;
	width: 300px;
	height: 82px;
	float: left;
	margin-left: 30px;
}

#categoryPath {
	display: none;
}
